﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.csproj", "{7E9FA20D-CC7B-7D1C-A592-1E853BD5DB6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.csproj", "{E5DB90AA-9504-1E74-ED75-430DD8CF783A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow", "Unity.VisualScripting.Flow.csproj", "{BC258A2F-93D9-136D-4457-6E245AB8E063}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Telemetry", "Unity.Services.Core.Telemetry.csproj", "{695FE012-85A6-8D9D-D28C-AF19C2C9D30B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State", "Unity.VisualScripting.State.csproj", "{4DFBD761-9F73-1E3B-6952-9C05505F8942}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core", "Unity.VisualScripting.Core.csproj", "{683AC5E6-DE5D-1201-8C17-E44C595B2E7A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Environments.Internal", "Unity.Services.Core.Environments.Internal.csproj", "{E5CD6BEF-3F3D-73A1-3178-104A4788A132}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.csproj", "{D0F9F965-B286-F7A3-5C3E-E3F3C07C26FA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.csproj", "{59E16BD7-1AF5-19A0-5313-82F511FA856D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core", "Unity.Services.Core.csproj", "{7433FD42-EC5B-1ACA-993B-8949FBDE3EAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Environments", "Unity.Services.Core.Environments.csproj", "{9AB7EC16-0E9C-B3CD-2688-2D7E115E066E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Internal", "Unity.Services.Core.Internal.csproj", "{33133A94-88DF-645C-42D5-67BC943FE49A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Analytics", "Unity.Services.Core.Analytics.csproj", "{0DB6C811-CE7B-7329-A386-B73088379F0F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Scheduler", "Unity.Services.Core.Scheduler.csproj", "{3A363437-C266-7790-1B54-CA3D55983282}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Registration", "Unity.Services.Core.Registration.csproj", "{D9398E67-C6E2-C195-1C00-C09047986A5B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Device", "Unity.Services.Core.Device.csproj", "{59522BEC-29EC-4B27-3F53-BB8750D349F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Threading", "Unity.Services.Core.Threading.csproj", "{AE3F1977-969C-700A-925A-E40B2B4A3514}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Networking", "Unity.Services.Core.Networking.csproj", "{8A0DD813-8721-42B6-36B0-18F5A5D9AC9A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Configuration", "Unity.Services.Core.Configuration.csproj", "{8D1E7F06-FFD5-6CA3-97FB-D2FEBFF947BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{9D902E24-3A7C-19E1-A68D-9C16EB7272B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.PlasticSCM.Editor", "Unity.PlasticSCM.Editor.csproj", "{D05234D7-7DB0-FD48-384B-FD3AEA57B140}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core.Editor", "Unity.VisualScripting.Core.Editor.csproj", "{6EE98241-7F84-D6A3-60DB-7838463C4F61}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow.Editor", "Unity.VisualScripting.Flow.Editor.csproj", "{A891CD2C-AE24-B685-899D-1660EF35BDF6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualStudio.Editor", "Unity.VisualStudio.Editor.csproj", "{DF13F1A8-0417-4B5A-BC9A-D970941833DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline.Editor", "Unity.Timeline.Editor.csproj", "{2DD69999-8490-F548-D1CA-AD94A8CA3B15}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State.Editor", "Unity.VisualScripting.State.Editor.csproj", "{BF8B3084-331B-908B-64E4-C5B2BAF12AE4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro.Editor", "Unity.TextMeshPro.Editor.csproj", "{B85F0531-2F33-3755-1CFC-3BE3C25026BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.SettingsProvider.Editor", "Unity.VisualScripting.SettingsProvider.Editor.csproj", "{1AE9D4D7-1BF5-76A9-ACD2-016BC14F8A88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.CollabProxy.Editor", "Unity.CollabProxy.Editor.csproj", "{D23207A7-6338-A2F1-2BB8-D70BEF97299A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.TestRunner", "UnityEditor.TestRunner.csproj", "{5D9D916D-E03B-25B1-A434-8431494384E7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Editor", "Unity.Services.Core.Editor.csproj", "{3836298E-E7EF-3A60-8035-3C8418EF9241}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor", "Unity.TestTools.CodeCoverage.Editor.csproj", "{6FFB2AF2-B4AB-047E-CE47-F8C78ECA49AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Rider.Editor", "Unity.Rider.Editor.csproj", "{6BF528AB-D567-F014-19AC-3D942A7112FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Performance.Profile-Analyzer.Editor", "Unity.Performance.Profile-Analyzer.Editor.csproj", "{50A4AC60-905C-F6A5-FCA7-7CAD1634D56E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VSCode.Editor", "Unity.VSCode.Editor.csproj", "{719CC8F3-7699-5692-9888-41D2A9F9913D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.UI", "UnityEditor.UI.csproj", "{B93A4728-090B-80D7-E9F6-C89DF4D3D161}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor.OpenCover.Model", "Unity.TestTools.CodeCoverage.Editor.OpenCover.Model.csproj", "{1622F8E2-B2F4-3B87-5FB4-EA7ADB00C004}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.EditorCoroutines.Editor", "Unity.EditorCoroutines.Editor.csproj", "{71E0E775-18B7-200D-2DCE-A81DB9C5B752}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Settings.Editor", "Unity.Settings.Editor.csproj", "{6370AF82-F099-2B25-4269-F260320384EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Configuration.Editor", "Unity.Services.Core.Configuration.Editor.csproj", "{F7851C15-93B2-A8E0-4FE3-42CA92FA7CB9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor.OpenCover.Mono.Reflection", "Unity.TestTools.CodeCoverage.Editor.OpenCover.Mono.Reflection.csproj", "{421FF66D-6D30-C934-8812-30FB1A8396C4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Shared.Editor", "Unity.VisualScripting.Shared.Editor.csproj", "{46267BC1-A2F9-36C5-DC60-7208567CCB7D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E9FA20D-CC7B-7D1C-A592-1E853BD5DB6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E9FA20D-CC7B-7D1C-A592-1E853BD5DB6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E9FA20D-CC7B-7D1C-A592-1E853BD5DB6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E9FA20D-CC7B-7D1C-A592-1E853BD5DB6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5DB90AA-9504-1E74-ED75-430DD8CF783A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5DB90AA-9504-1E74-ED75-430DD8CF783A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5DB90AA-9504-1E74-ED75-430DD8CF783A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5DB90AA-9504-1E74-ED75-430DD8CF783A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC258A2F-93D9-136D-4457-6E245AB8E063}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC258A2F-93D9-136D-4457-6E245AB8E063}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC258A2F-93D9-136D-4457-6E245AB8E063}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC258A2F-93D9-136D-4457-6E245AB8E063}.Release|Any CPU.Build.0 = Release|Any CPU
		{695FE012-85A6-8D9D-D28C-AF19C2C9D30B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{695FE012-85A6-8D9D-D28C-AF19C2C9D30B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{695FE012-85A6-8D9D-D28C-AF19C2C9D30B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{695FE012-85A6-8D9D-D28C-AF19C2C9D30B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DFBD761-9F73-1E3B-6952-9C05505F8942}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DFBD761-9F73-1E3B-6952-9C05505F8942}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DFBD761-9F73-1E3B-6952-9C05505F8942}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DFBD761-9F73-1E3B-6952-9C05505F8942}.Release|Any CPU.Build.0 = Release|Any CPU
		{683AC5E6-DE5D-1201-8C17-E44C595B2E7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{683AC5E6-DE5D-1201-8C17-E44C595B2E7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{683AC5E6-DE5D-1201-8C17-E44C595B2E7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{683AC5E6-DE5D-1201-8C17-E44C595B2E7A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5CD6BEF-3F3D-73A1-3178-104A4788A132}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5CD6BEF-3F3D-73A1-3178-104A4788A132}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5CD6BEF-3F3D-73A1-3178-104A4788A132}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5CD6BEF-3F3D-73A1-3178-104A4788A132}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0F9F965-B286-F7A3-5C3E-E3F3C07C26FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0F9F965-B286-F7A3-5C3E-E3F3C07C26FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0F9F965-B286-F7A3-5C3E-E3F3C07C26FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0F9F965-B286-F7A3-5C3E-E3F3C07C26FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{59E16BD7-1AF5-19A0-5313-82F511FA856D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59E16BD7-1AF5-19A0-5313-82F511FA856D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59E16BD7-1AF5-19A0-5313-82F511FA856D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59E16BD7-1AF5-19A0-5313-82F511FA856D}.Release|Any CPU.Build.0 = Release|Any CPU
		{7433FD42-EC5B-1ACA-993B-8949FBDE3EAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7433FD42-EC5B-1ACA-993B-8949FBDE3EAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7433FD42-EC5B-1ACA-993B-8949FBDE3EAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7433FD42-EC5B-1ACA-993B-8949FBDE3EAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AB7EC16-0E9C-B3CD-2688-2D7E115E066E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AB7EC16-0E9C-B3CD-2688-2D7E115E066E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AB7EC16-0E9C-B3CD-2688-2D7E115E066E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AB7EC16-0E9C-B3CD-2688-2D7E115E066E}.Release|Any CPU.Build.0 = Release|Any CPU
		{33133A94-88DF-645C-42D5-67BC943FE49A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33133A94-88DF-645C-42D5-67BC943FE49A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33133A94-88DF-645C-42D5-67BC943FE49A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33133A94-88DF-645C-42D5-67BC943FE49A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DB6C811-CE7B-7329-A386-B73088379F0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DB6C811-CE7B-7329-A386-B73088379F0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DB6C811-CE7B-7329-A386-B73088379F0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DB6C811-CE7B-7329-A386-B73088379F0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A363437-C266-7790-1B54-CA3D55983282}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A363437-C266-7790-1B54-CA3D55983282}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A363437-C266-7790-1B54-CA3D55983282}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A363437-C266-7790-1B54-CA3D55983282}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9398E67-C6E2-C195-1C00-C09047986A5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9398E67-C6E2-C195-1C00-C09047986A5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9398E67-C6E2-C195-1C00-C09047986A5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9398E67-C6E2-C195-1C00-C09047986A5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{59522BEC-29EC-4B27-3F53-BB8750D349F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59522BEC-29EC-4B27-3F53-BB8750D349F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59522BEC-29EC-4B27-3F53-BB8750D349F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59522BEC-29EC-4B27-3F53-BB8750D349F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE3F1977-969C-700A-925A-E40B2B4A3514}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE3F1977-969C-700A-925A-E40B2B4A3514}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE3F1977-969C-700A-925A-E40B2B4A3514}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE3F1977-969C-700A-925A-E40B2B4A3514}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A0DD813-8721-42B6-36B0-18F5A5D9AC9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A0DD813-8721-42B6-36B0-18F5A5D9AC9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A0DD813-8721-42B6-36B0-18F5A5D9AC9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A0DD813-8721-42B6-36B0-18F5A5D9AC9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D1E7F06-FFD5-6CA3-97FB-D2FEBFF947BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D1E7F06-FFD5-6CA3-97FB-D2FEBFF947BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D1E7F06-FFD5-6CA3-97FB-D2FEBFF947BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D1E7F06-FFD5-6CA3-97FB-D2FEBFF947BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D902E24-3A7C-19E1-A68D-9C16EB7272B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D902E24-3A7C-19E1-A68D-9C16EB7272B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D902E24-3A7C-19E1-A68D-9C16EB7272B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D902E24-3A7C-19E1-A68D-9C16EB7272B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{D05234D7-7DB0-FD48-384B-FD3AEA57B140}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D05234D7-7DB0-FD48-384B-FD3AEA57B140}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D05234D7-7DB0-FD48-384B-FD3AEA57B140}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D05234D7-7DB0-FD48-384B-FD3AEA57B140}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EE98241-7F84-D6A3-60DB-7838463C4F61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EE98241-7F84-D6A3-60DB-7838463C4F61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EE98241-7F84-D6A3-60DB-7838463C4F61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EE98241-7F84-D6A3-60DB-7838463C4F61}.Release|Any CPU.Build.0 = Release|Any CPU
		{A891CD2C-AE24-B685-899D-1660EF35BDF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A891CD2C-AE24-B685-899D-1660EF35BDF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A891CD2C-AE24-B685-899D-1660EF35BDF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A891CD2C-AE24-B685-899D-1660EF35BDF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF13F1A8-0417-4B5A-BC9A-D970941833DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF13F1A8-0417-4B5A-BC9A-D970941833DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF13F1A8-0417-4B5A-BC9A-D970941833DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF13F1A8-0417-4B5A-BC9A-D970941833DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{2DD69999-8490-F548-D1CA-AD94A8CA3B15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DD69999-8490-F548-D1CA-AD94A8CA3B15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DD69999-8490-F548-D1CA-AD94A8CA3B15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DD69999-8490-F548-D1CA-AD94A8CA3B15}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF8B3084-331B-908B-64E4-C5B2BAF12AE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF8B3084-331B-908B-64E4-C5B2BAF12AE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF8B3084-331B-908B-64E4-C5B2BAF12AE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF8B3084-331B-908B-64E4-C5B2BAF12AE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B85F0531-2F33-3755-1CFC-3BE3C25026BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B85F0531-2F33-3755-1CFC-3BE3C25026BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B85F0531-2F33-3755-1CFC-3BE3C25026BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B85F0531-2F33-3755-1CFC-3BE3C25026BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AE9D4D7-1BF5-76A9-ACD2-016BC14F8A88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AE9D4D7-1BF5-76A9-ACD2-016BC14F8A88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AE9D4D7-1BF5-76A9-ACD2-016BC14F8A88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AE9D4D7-1BF5-76A9-ACD2-016BC14F8A88}.Release|Any CPU.Build.0 = Release|Any CPU
		{D23207A7-6338-A2F1-2BB8-D70BEF97299A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D23207A7-6338-A2F1-2BB8-D70BEF97299A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D23207A7-6338-A2F1-2BB8-D70BEF97299A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D23207A7-6338-A2F1-2BB8-D70BEF97299A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D9D916D-E03B-25B1-A434-8431494384E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D9D916D-E03B-25B1-A434-8431494384E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D9D916D-E03B-25B1-A434-8431494384E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D9D916D-E03B-25B1-A434-8431494384E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{3836298E-E7EF-3A60-8035-3C8418EF9241}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3836298E-E7EF-3A60-8035-3C8418EF9241}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3836298E-E7EF-3A60-8035-3C8418EF9241}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3836298E-E7EF-3A60-8035-3C8418EF9241}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FFB2AF2-B4AB-047E-CE47-F8C78ECA49AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FFB2AF2-B4AB-047E-CE47-F8C78ECA49AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FFB2AF2-B4AB-047E-CE47-F8C78ECA49AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FFB2AF2-B4AB-047E-CE47-F8C78ECA49AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{6BF528AB-D567-F014-19AC-3D942A7112FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BF528AB-D567-F014-19AC-3D942A7112FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BF528AB-D567-F014-19AC-3D942A7112FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BF528AB-D567-F014-19AC-3D942A7112FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{50A4AC60-905C-F6A5-FCA7-7CAD1634D56E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50A4AC60-905C-F6A5-FCA7-7CAD1634D56E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50A4AC60-905C-F6A5-FCA7-7CAD1634D56E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50A4AC60-905C-F6A5-FCA7-7CAD1634D56E}.Release|Any CPU.Build.0 = Release|Any CPU
		{719CC8F3-7699-5692-9888-41D2A9F9913D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{719CC8F3-7699-5692-9888-41D2A9F9913D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{719CC8F3-7699-5692-9888-41D2A9F9913D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{719CC8F3-7699-5692-9888-41D2A9F9913D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B93A4728-090B-80D7-E9F6-C89DF4D3D161}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B93A4728-090B-80D7-E9F6-C89DF4D3D161}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B93A4728-090B-80D7-E9F6-C89DF4D3D161}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B93A4728-090B-80D7-E9F6-C89DF4D3D161}.Release|Any CPU.Build.0 = Release|Any CPU
		{1622F8E2-B2F4-3B87-5FB4-EA7ADB00C004}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1622F8E2-B2F4-3B87-5FB4-EA7ADB00C004}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1622F8E2-B2F4-3B87-5FB4-EA7ADB00C004}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1622F8E2-B2F4-3B87-5FB4-EA7ADB00C004}.Release|Any CPU.Build.0 = Release|Any CPU
		{71E0E775-18B7-200D-2DCE-A81DB9C5B752}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71E0E775-18B7-200D-2DCE-A81DB9C5B752}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71E0E775-18B7-200D-2DCE-A81DB9C5B752}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71E0E775-18B7-200D-2DCE-A81DB9C5B752}.Release|Any CPU.Build.0 = Release|Any CPU
		{6370AF82-F099-2B25-4269-F260320384EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6370AF82-F099-2B25-4269-F260320384EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6370AF82-F099-2B25-4269-F260320384EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6370AF82-F099-2B25-4269-F260320384EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7851C15-93B2-A8E0-4FE3-42CA92FA7CB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7851C15-93B2-A8E0-4FE3-42CA92FA7CB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7851C15-93B2-A8E0-4FE3-42CA92FA7CB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7851C15-93B2-A8E0-4FE3-42CA92FA7CB9}.Release|Any CPU.Build.0 = Release|Any CPU
		{421FF66D-6D30-C934-8812-30FB1A8396C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{421FF66D-6D30-C934-8812-30FB1A8396C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{421FF66D-6D30-C934-8812-30FB1A8396C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{421FF66D-6D30-C934-8812-30FB1A8396C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{46267BC1-A2F9-36C5-DC60-7208567CCB7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46267BC1-A2F9-36C5-DC60-7208567CCB7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46267BC1-A2F9-36C5-DC60-7208567CCB7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46267BC1-A2F9-36C5-DC60-7208567CCB7D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
